Subject: Ticket Assigned - PENDING DELIVERY OF BAMBI DIAPERS FROM ORDER NUMBER 9778815195
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 05:54:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PENDING DELIVERY OF BAMBI DIAPERS FROM ORDER NUMBER 9778815195 Good day Sir/Ma'am
My name is Gloria Ogiemwonyi and I will like to follow up on the pending delivery of BAMBI DIAPERS with order number  9778815195. 2 items were ordered, just 1 was delivered and the one delivered was the CELESTE STRIPE DETAIL SCARF.
I have raised several complaints regarding it but the issue wasn't resolved and I'm not happy with this.I await your anticipated response.
Thanks.
Gloria Ogiemwonyi

Sent from Yahoo Mail on Android 
 
  On Sun, 19 Apr 2020 at 6:42 pm, Centrepoint<[email-masked]> wrote:    
#yiv5647039736 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5647039736 td {border:0;padding:0;}#yiv5647039736 .yiv5647039736two-column .yiv5647039736contents {font-size:14px;text-align:left;}#yiv5647039736 .yiv5647039736two-column img {width:100%;height:auto;}#yiv5647039736 .yiv5647039736two-column .yiv5647039736text {padding-top:10px;}#yiv5647039736 .yiv5647039736two-column {text-align:center;font-size:0;}#yiv5647039736 .yiv5647039736two-column .yiv5647039736column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5647039736 .yiv5647039736contents {width:100%;}@media only screen and (max-width:480px) {#yiv5647039736 table[class=yiv5647039736outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5647039736 table[class=yiv5647039736innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5647039736 span[class=yiv5647039736aligntext] {text-align:center !important;display:block !important;}#yiv5647039736 table[class=yiv5647039736getintouch] {width:95%;max-width:95% !important;}#yiv5647039736 div[class=yiv5647039736getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5647039736 table[class=yiv5647039736brands] {width:50%;max-width:50% !important;}#yiv5647039736 div[class=yiv5647039736howitworks] {width:96% !important;}#yiv5647039736 table[class=yiv5647039736small] {width:20% !important;padding:0 10px 0 0;}#yiv5647039736 table[class=yiv5647039736small1] {width:65% !important;}#yiv5647039736 p[class=yiv5647039736alignleft] {text-align:left !important;}#yiv5647039736 td[class=yiv5647039736moveleft] {padding:0 !important;}#yiv5647039736 table[class=yiv5647039736navigation] {width:100%;}#yiv5647039736 td[class=yiv5647039736navlast] {text-align:right !important;}#yiv5647039736 table[class=yiv5647039736knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9778815195 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Gloria Frank, thanks for shopping with us. 
 For your reference, your order number is 9778815195. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Gloria Ogiemwonyi
 9 شارع البَسُول
 Flat 103,highway electrical building,Al basoul Str
 Abu Dhabi 
 Mobile: +971 547551663 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 3495 
 Frank Aiwuyor 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Celeste Stripe Detail Scarf  |
| Color: Green |
|  Quantity: 1  |

  |  AED 21  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Sanita Bambi Large Giant Pack 150 Pads - Buy 2 Get 1  |
| Color: Multicolour |
|  Quantity: 2  |

  |  AED 190  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 211  |
|  |
|  |
|  Savings:  |  - AED 8  |
|  |
|  |
|  Standard ground shipping: 
 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  AED 211  |
|  |
|  |
|  |
|  Your order could earn you 74 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/945344